<screen name="MediaPortal" position="0,0" size="1280,720" flags="wfNoBorder" backgroundColor="transparent">
<widget name="Mediatheken" position="40,80" size="300,30" backgroundColor="XionBackground" font="mediaportal; 26" valign="center" halign="center" transparent="1" foregroundColor="XionFont2" />
	<widget name="mediatheken" position="40,120" size="300,480" backgroundColor="XionBackground" transparent="1" foregroundColorSelected="XionSelFont" itemHeight="40" foregroundColor="XionFont1" />
	<widget name="User-additions" position="340,80" size="300,30" backgroundColor="XionBackground" font="mediaportal; 26" valign="center" halign="center" transparent="1" foregroundColor="XionFont2" />
	<widget name="useradditions" position="340,120" size="300,480" backgroundColor="XionBackground" transparent="1" foregroundColorSelected="XionSelFont" itemHeight="40" foregroundColor="XionFont1" />
	<widget name="Funsport" position="640,80" size="300,30" backgroundColor="XionBackground" font="mediaportal; 26" valign="center" halign="center" transparent="1" foregroundColor="XionFont2" />
	<widget name="funsport" position="640,120" size="300,480" backgroundColor="XionBackground" transparent="1" foregroundColorSelected="XionSelFont" itemHeight="40" foregroundColor="XionFont1" />
	<widget name="Porn" position="940,80" size="300,30" backgroundColor="XionBackground" font="mediaportal; 26" valign="center" halign="center" transparent="1" foregroundColor="XionFont2" />
	<widget name="porn" position="940,120" size="300,480" backgroundColor="XionBackground" transparent="1" foregroundColorSelected="XionSelFont" itemHeight="40" foregroundColor="XionFont1" />
<eLabel font="mediaportal; 18" halign="left" valign="center" text="SimpleList" position="64,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<panel name="template_menu_full_button" />
  </screen>